file=src/test/resources/jp/hrtdotnet/java/io/HFileTest.txt
directory=src/test/resources/jp/hrtdotnet/java/io/dir
fileParent=src/test/resources/jp/hrtdotnet/java/io
fileChild=HFileTest.txt
directoryParent=src/test/resources/jp/hrtdotnet/java/io
directoryChild=dir
